## libao1 1.0.0

=== Makefile ===
PACKAGE:=libao
VERSION:=1.0.0
SOURCE:=$(PACKAGE)-$(VERSION).tar.gz
HOMEPAGE:=
URLS:=http://downloads.xiph.org/releases/ao

include ../Rules.make

ifeq ($(IS_FREMANTLE),y)
BADRIVERS:=libasound2-dev,libpulse-dev
ADRIVERS:=libasound2,libpulse0
else
BADRIVERS:=libasound2
ADRIVERS:=libasound2
endif

debian/control:: debian/control.in Makefile debian/rules debian/changelog
	@echo "*** Using audio driver(s): $(ADRIVERS)"
	sed -e s/@BAUDIODRIVERS@/$(BADRIVERS)/ debian/control.in > debian/control
	sed -i -e s/@AUDIODRIVERS@/$(ADRIVERS)/ debian/control
