=== debian/changelog ===
libao1 (1.0.0) fremantle; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Fre, 18 Feb 2011 17:12:00 +0200
