=== debian/control ===
Source: libao1
Priority: extra
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: debhelper (>= 5), autotools-dev, xutils-dev, libice-dev, libasound2-dev,libpulse-dev
Standards-Version: 3.7.2
Section: libs

Package: libao1
Section: libs
Architecture: any
Depends: libasound2,libpulse0
Description: Cross Platform Audio Output Library
 Libao is a cross platform audio output library.  It supports
 ALSA, aRts, ESD, OSS, Pulse, and several other audio systems.

Package: libao1-dev
Section: libdevel
Architecture: any
Depends: libao1
Replaces: libao0-dev
Conflicts: libao0-dev
Description: Cross Platform Audio Output Library dev
 Development files for libao1
