## libao1 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=libao
-VERSION:=1.0.0
+VERSION:=1.1.0
 SOURCE:=$(PACKAGE)-$(VERSION).tar.gz
 HOMEPAGE:=
 URLS:=http://downloads.xiph.org/releases/ao
