=== debian/changelog ===
libao1 (1.1.0) fremantle; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 14 Apr 2011 21:02:00 +0300
